<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ftxia_tejia_cate`;");
E_C("CREATE TABLE `ftxia_tejia_cate` (
  `id` smallint(4) unsigned NOT NULL auto_increment,
  `name` varchar(50) NOT NULL,
  `cid` int(11) unsigned NOT NULL,
  `pid` int(11) unsigned NOT NULL,
  `spid` varchar(50) NOT NULL,
  `add_time` int(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=83 DEFAULT CHARSET=utf8");
E_D("replace into `ftxia_tejia_cate` values('1','时尚女装','1','0','0','0');");
E_D("replace into `ftxia_tejia_cate` values('2','品质男装','2','0','0','0');");
E_D("replace into `ftxia_tejia_cate` values('3','男鞋女鞋','3','0','0','0');");
E_D("replace into `ftxia_tejia_cate` values('4','包包配饰','4','0','0','0');");
E_D("replace into `ftxia_tejia_cate` values('5','美容护肤','5','0','0','0');");
E_D("replace into `ftxia_tejia_cate` values('6','数码家电','6','0','0','0');");
E_D("replace into `ftxia_tejia_cate` values('7','日用百货','7','0','0','0');");
E_D("replace into `ftxia_tejia_cate` values('8','美食特产','8','0','0','0');");
E_D("replace into `ftxia_tejia_cate` values('9','母婴儿童','9','0','0','0');");
E_D("replace into `ftxia_tejia_cate` values('10','车品户外','10','0','0','0');");
E_D("replace into `ftxia_tejia_cate` values('11','舒适内衣','11','0','0','0');");
E_D("replace into `ftxia_tejia_cate` values('12','连衣裙','50010850','1','','0');");
E_D("replace into `ftxia_tejia_cate` values('13','T恤','50000671','1','','0');");
E_D("replace into `ftxia_tejia_cate` values('14','衬衫','162104','1','','0');");
E_D("replace into `ftxia_tejia_cate` values('15','牛仔裤','162205','1','','0');");
E_D("replace into `ftxia_tejia_cate` values('16','半身裤','1623','1','','0');");
E_D("replace into `ftxia_tejia_cate` values('17','蕾丝衫','162116','1','','0');");
E_D("replace into `ftxia_tejia_cate` values('18','针织衫','50000697','1','','0');");
E_D("replace into `ftxia_tejia_cate` values('19','卫衣','50008898','1','','0');");
E_D("replace into `ftxia_tejia_cate` values('20','中老年装','50000852','1','','0');");
E_D("replace into `ftxia_tejia_cate` values('21','大码女装','1629','1','','0');");
E_D("replace into `ftxia_tejia_cate` values('22','背心-马甲','50011153','2','','0');");
E_D("replace into `ftxia_tejia_cate` values('23','T恤','50000436','2','','0');");
E_D("replace into `ftxia_tejia_cate` values('24','衬衫','50011123','2','','0');");
E_D("replace into `ftxia_tejia_cate` values('25','针织衫','50000557','2','','0');");
E_D("replace into `ftxia_tejia_cate` values('26','牛仔裤','50010167','2','','0');");
E_D("replace into `ftxia_tejia_cate` values('27','休闲裤','3035','2','','0');");
E_D("replace into `ftxia_tejia_cate` values('28','薄夹克','50010158','2','','0');");
E_D("replace into `ftxia_tejia_cate` values('29','卫衣','50010159','2','','0');");
E_D("replace into `ftxia_tejia_cate` values('30','风衣','50011159','2','','0');");
E_D("replace into `ftxia_tejia_cate` values('31','西服','50010160','2','','0');");
E_D("replace into `ftxia_tejia_cate` values('32','气质女鞋','50006843','3','','0');");
E_D("replace into `ftxia_tejia_cate` values('33','流行男鞋','50011740','3','','0');");
E_D("replace into `ftxia_tejia_cate` values('34','时尚眼镜','28','4','','0');");
E_D("replace into `ftxia_tejia_cate` values('35','手表','50005700','4','','0');");
E_D("replace into `ftxia_tejia_cate` values('36','包包','50012010','4','','0');");
E_D("replace into `ftxia_tejia_cate` values('37','钱包卡套','50012018','4','','0');");
E_D("replace into `ftxia_tejia_cate` values('38','旅行箱','50012019','4','','0');");
E_D("replace into `ftxia_tejia_cate` values('39','腰带','50009032','4','','0');");
E_D("replace into `ftxia_tejia_cate` values('40','帽子','302910','4','','0');");
E_D("replace into `ftxia_tejia_cate` values('41','流行饰品','50013864','4','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('42','项链','50013865','4','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('43','手链','50013869','4','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('44','美容护肤-美体-精油','1801','5','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('45','冬季彩妆必备','50010788','5','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('46','美发护发-假发','50023282','5','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('47','电脑周边','11','6','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('48','3C数码配件','50008090','6','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('49','苹果专用配件','50018326','6','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('50','影音电器','50011972','6','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('51','厨房电器','50012082','6','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('52','生活电器','50012100','6','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('53','存储器材','50012164','6','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('54','文具','50018004','6','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('55','居家创意','21','7','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('56','个人护理-保健-按摩器材','50002768','7','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('57','床上用品','50012791','7','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('58','果干','50013061','8','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('59','坚果','50012981','8','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('60','肉脯','50008613','8','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('61','糖果零食','50016091','8','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('62','南北干货','50016422','8','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('63','滋补品','50020275','8','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('64','茶叶','50026397','8','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('65','生鲜蔬果','50050359','8','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('66','玩具','25','9','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('67','裤子','50013618','9','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('68','婴童内衣','50012433','9','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('69','针织衫','50010539','9','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('70','薄外套','50012308','9','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('71','套装','50010540','9','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('72','童鞋','50012340','9','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('73','婴儿用品','50014812','9','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('74','孕妇用品','50022517','9','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('75','汽车配件','26','10','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('76','运动用品','50010728','10','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('77','户外用品','50013886','10','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('78','文胸','50008881','11','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('79','内裤','50008882','11','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('80','家居服','50012772','11','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('81','保暖套装','50012778','11','',NULL);");
E_D("replace into `ftxia_tejia_cate` values('82','打底袜','50006846','11','',NULL);");

require("../../inc/footer.php");
?>